R-click on different terrain types should display "[t.type] (digging ok)"

(I am not aware of cases when H3 displays the terrain type combined with a message saying that digging is not allowed, but if somebody knows such situations, please ad"> R-click on different terrain types should display "[t.type] (digging ok)"

(I am not aware of cases when H3 displays the terrain type combined with a message saying that digging is not allowed, but if somebody knows such situations, please ad">
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000005VCMIGUI - Otherpublic2009-10-02 01:352009-12-22 14:06
ReporterZamolxis 
Assigned Toubuntux 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.75 
Summary0000005: R-click on water and terrains does not display info about them
DescriptionR-click on water should display "Water"

R-click on different terrain types should display "[t.type] (digging ok)"



(I am not aware of cases when H3 displays the terrain type combined with a message saying that digging is not allowed, but if somebody knows such situations, please advise)
TagsNo tags attached.
Attached Files

- Relationships
related to 0000006closedTow No info about AdvMap holes (on mouse hover or r-click) 

-  Notes
(0000270)
Zamolxis (viewer)
2009-11-28 03:41
edited on: 2009-11-29 04:53

Checked in 0.74c: Fixed for Water, but only partially for other terrain types, in the sense that it doesn't display also the "(digging ok)" - see H3 screenshot attached to 0000250.

Or will that be implemented together with the info about holes - see report 0000006. Please confirm.

(0000345)
Tow (developer)
2009-12-01 22:02

Info about holes should be treated as separate issue ( 0000006 ), will be probably implemented along with support for digging.
(0000434)
Zamolxis (viewer)
2009-12-22 14:06

Verified and confirmed as implemented in 0.75

- Issue History
Date Modified Username Field Change
2009-10-02 01:35 Zamolxis New Issue
2009-10-02 11:21 Zamolxis Product Version => 0.74
2009-10-02 13:45 Zamolxis Category GUI - other =>
2009-10-17 00:46 Zamolxis Description Updated View Revisions
2009-10-23 23:47 ubuntux Status new => resolved
2009-10-23 23:47 ubuntux Resolution open => fixed
2009-10-23 23:47 ubuntux Assigned To => ubuntux
2009-11-28 03:41 Zamolxis Note Added: 0000270
2009-11-28 03:41 Zamolxis Relationship added related to 0000006
2009-11-28 03:42 Zamolxis Note Edited: 0000270 View Revisions
2009-11-28 03:42 Zamolxis Note Edited: 0000270 View Revisions
2009-11-29 04:53 Zamolxis Note Edited: 0000270 View Revisions
2009-12-01 22:02 Tow Note Added: 0000345
2009-12-01 22:02 Tow Fixed in Version => 0.75
2009-12-22 14:06 Zamolxis Note Added: 0000434
2009-12-22 14:06 Zamolxis Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2019 MantisBT Team
Hosting provided by DigitalOcean